AVG-1510 log

Package wireshark-cli
Status Fixed
Severity Low
Type denial of service
Affected 3.4.2-1
Fixed 3.4.3-1
Current 3.6.0-1 [community]
Ticket None
Created Fri Jan 29 20:24:05 2021
Issue Severity Remote Type Description
CVE-2021-22174 Low Yes Denial of service
A denial of service has been found in Wireshark before 3.4.3, in the USB HID dissector. It can be triggered by injecting a malformed packet onto the wire or...
CVE-2021-22173 Low Yes Denial of service
A memory leak leading to denial of service has been found in Wireshark before 3.4.3, in the USB HID dissector. It can be triggered by injecting a malformed...
Date Advisory Package Type
06 Feb 2021 ASA-202102-3 wireshark-cli denial of service
References
https://www.wireshark.org/security/wnpa-sec-2021-01
https://www.wireshark.org/security/wnpa-sec-2021-02